Subject: Re: Choosing a TTS package (was: Lojban Text to Speech)

From: "buzzwyrd" <[email-masked]>
Date: Sat, 05 Jan 2002 15:28:01 -0000

--- In lojban@y..., Candide Kemmler <candide@u...> wrote:
> Hi,
> 
> I have taken the time to look rapidly at the different existing TTS 
> packages.
> 
> I would suggest using FreeTTS (http://freetts.sourceforge.net) . 

> Well, that would require buzzwyrd (Jack) or randl.nortmn to either 
and 
> respectively rewrite/write a software package to support lojban 
within 
> FreeTTS, of course.
> 
> But I think it's worth the effort.
> 
> What do you think ?
> 
> Candide

Well, I'm a Java programmer myself, although I have enjoyed dusting 
off my lisp skills from time to time. And I'm certainly not married 
to Festvox! I'd be happy to convert my Scheme-coded insights into 
Java.

-Jack